Uprading virtual center 5 to 5 update 1a with oracble database

by Grzegorz Kulikowski

Reminder:

“Upgrading to vCenter Server 5.0 Update 1a fails on an Oracle database with the error: PLS-00905 STATS_ROLLUP2_PROC is invalid”
http://kb.vmware.com/selfservice/microsites/search.do?language=en_US&cmd=displayKC&externalId=2032277

You may also like

Leave a Reply

Chinese (Simplified)EnglishFrenchGermanHindiPolishSpanish
Streaming live on Twitch right now.
CURRENTLY OFFLINE